Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3914

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2005-3914
Last Modified 07 Mar 2011 09:27:22
Published 30 Nov 2005 06:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3914

Summary

Multiple SQL injection vulnerabilities in AFFcommerce 1.1.4 allow remote attackers to execute arbitrary SQL commands via (1) the cl parameter to SubCategory.php and the item_id parameter in (2) ItemInfo.php and (3) ItemReview.php.

Vulnerable Systems

Application

  • Affcommerce 1.1.4


References

VUPEN - ADV-2005-2550

BID - 15545

OSVDB - 21072

OSVDB - 21071

OSVDB - 21070

SECUNIA - 17690

MISC - http://pridels0.blogspot.com/2005/11/affcommerce-multiple-sql-inj.html


Last Updated: 27 May 2016 10:41:06